﻿.contact-info {
	margin: 0 0 40px 0;
	display: grid;
	grid-gap: 40px;
	--col: 3;
	grid-template-columns: repeat(var(--col), 1fr);
}
.contact-info-i {
	position: relative;
	padding: 0 0 0 24px;
}
.contact-info-i::before {
	position: absolute;
	display: block;
	content: "";
	width: 14px;
	height: 14px;
	top: 3px;
	left: 0;
	background-image: url("/svg/mapmark.svg");
	background-size: cover;
}
.contact-info-i.addr::before {
}
.contact-info-i.phone::before {
	background-image: url("/svg/phone.svg");
}
.contact-info-i.email::before {
	background-image: url("/svg/mail.svg");
}
.fmap {
	margin: 0 0 60px 0;
}
.fmap .map {
	height: 520px;
}
.freq {
	margin: 0 0 60px 0;
}
.freq-title {
	margin: 0 0 10px 0;
	font-weight: bold;
	font-size: 18px;
}
.freq-cnt {
	column-count: 2;
	column-gap: 40px;
}

@media screen and (max-width: 640px) {
	.contact-info {
		--col: 1;
		grid-gap: 20px;
	}
	.fmap .map {
		height: 200px;
	}
	.freq-cnt {
		column-count: 1;
	}
}